aboutsummaryrefslogtreecommitdiff
path: root/example
diff options
context:
space:
mode:
Diffstat (limited to 'example')
-rwxr-xr-xexample/run.sh10
-rw-r--r--example/utoni.jpgbin0 -> 86592 bytes
-rw-r--r--example/utoni.modified.jpgbin0 -> 91036 bytes
3 files changed, 10 insertions, 0 deletions
diff --git a/example/run.sh b/example/run.sh
new file mode 100755
index 0000000..f1ed5d4
--- /dev/null
+++ b/example/run.sh
@@ -0,0 +1,10 @@
+#!/usr/bin/env sh
+
+set -e
+set -x
+
+USERNAME="${1:-utoni}"
+MYPATH="$(dirname ${0})"
+cd "${MYPATH}"
+make -C ..
+../github-avatar-ukrainify "${USERNAME}"
diff --git a/example/utoni.jpg b/example/utoni.jpg
new file mode 100644
index 0000000..88585c7
--- /dev/null
+++ b/example/utoni.jpg
Binary files differ
diff --git a/example/utoni.modified.jpg b/example/utoni.modified.jpg
new file mode 100644
index 0000000..5b2e52e
--- /dev/null
+++ b/example/utoni.modified.jpg
Binary files differ